<div class="img-lave-vaiselle">
  <img  (mouseover)="display=true"  src="../assets/images/agir/cuisine/Lave-vaisselle.svg" alt="Responsive image"
        style="visibility: visible; width:100%;cursor: pointer">
</div>

<div class="img-lave-vaiselle-ouvert"   *ngIf="display" (mouseout)="display=false" [@testAnimation]="bindingVar">
  <img src="../assets/images/agir/cuisine/Lave-vaisselle-ouvert.svg" alt="Responsive image"
       style="visibility: inherit; display: block;cursor: pointer" >
</div>

